@charset "utf-8";
.webfont1 { font-family: 'SourceHanSerif-Regular'; }
.webfont2 { font-family: 'Nanum Myeongjo', serif; }
.webfont3 { font-family: 'Sacramento', cursive; }
.webfont4 { font-family: 'Waterfall', cursive; }
.webfont5 { font-family: 'GenJyuuGothic-Regular'; }
.webfont6 { font-family: 'GenJyuuGothic-Monospace-Light'; }
.webfont7 { font-family: 'SourceHanSerif-ExtraLight'; }
